Subject: Re: bug#1988: Making the license statement visible in the Emacs Manual

From: Jesse W <[email-masked]>
Date: Thu, 5 Feb 2009 01:29:44 -0800

On Feb 1, 2009, at 6:37 AM, Karl Berry wrote:
> Since evidently no one else has a strong opinion, I suggest we go with
> the plain @insertcopying.  It would be great if you could prepare the
> patches.  Thanks.
Well, here is a simple patch for emacs.texi.  I hope I did it right, 
please let me know if there's any better way I should do this.

Jesse